services:
  - hostname: valkeysingle1
    type: valkey:single@7.2
  - hostname: valkeysingle2
    type: valkey:single@7.2
  - hostname: valkeysingle3
    type: valkey:single@7.2
  - hostname: valkeyha1
    type: valkey:ha@7.2
  - hostname: valkeyha2
    type: valkey:ha@7.2
  - hostname: valkeyha3
    type: valkey:ha@7.2
